#include "mesh_processing.h"


void findHoles(MyMesh &mesh) {
	for (const MyMesh::HalfedgeHandle &eh : mesh.halfedges()) {
		if (mesh.is_boundary(eh)) {
			MyMesh::VertexHandle vh = mesh.to_vertex_handle(eh);
			mesh.set_color(vh, {.8, .2, .7});
		}
	}
}
